body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background:url(bg.jpg);
	background-color: #FFFFFF;
	background-repeat:no-repeat;
	background-position:top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.no_rpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6b6b6b;
	text-decoration: none;
	background-repeat:repeat-x;
	background-position:top;
}
.icerik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6b6b6b;
	text-align:justify;
	text-decoration: none;	
}
.teknik {
	border: 1px solid #D4D4D4;
}
.kat_baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}

.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;	
}
.white_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;	
	font-weight:bold;
}
.black_bold{
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
.laci_bold{
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;}

.icerik_baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #474747;
	font-weight:bold;	
}

input {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #d3d6d9;
		text-decoration: none;
		background-color: #FFFFFF;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #d3d6d9;
		border-right-color: #d3d6d9;
		border-bottom-color: #d3d6d9;
		border-left-color: #d3d6d9;
}

A.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	}
A.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;	
	font-weight: bold;

	
		}
A.menu:active {
	font-family:Tahoma, Arial, Verdana;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;

	
	
}
A.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
		font-weight: bold;

		
	
}

A.kat:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;	
		
	}
A.kat:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;	
	
		}
A.kat:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
		
	
}
A.kat:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}
A.urun_baslik:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
		
	}
A.urun_baslik:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
	
		}
A.urun_baslik:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
	
}
A.urun_baslik:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}
A.kat2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;	
		
	}
A.kat2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;	
	
		}
A.kat2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}
A.kat2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004482;
	text-decoration: none;
		
	
}

A.kat3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b5b7b4;
	text-decoration: none;	
		
	}
A.kat3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b5b7b4;
	text-decoration: none;	
	
		}
A.kat3:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b5b7b4;
	text-decoration: none;
		
	
}
A.kat3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}

A.kat4:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004482;
	text-decoration: none;	
		
	}
A.kat4:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004482;
	text-decoration: none;	
	
		}
A.kat4:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004482;
	text-decoration: none;
		
	
}
A.kat4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}

 

A.hbr:link {

            font-family: Tahoma, Arial, Verdana;

            font-size: 11px;

            color: #8a959b;

            text-decoration: none;    

                        

            }

A.hbr:visited {

            font-family: Tahoma, Arial, Verdana;

            font-size: 11px;

            color: #8a959b;

            text-decoration: none;    

            

                        }

A.hbr:active {

            font-family: Tahoma, Arial, Verdana;

            font-size: 11px;

            color: #8a959b;

            text-decoration: none;

                        

            

}

A.hbr:hover {

            font-family: Tahoma, Arial, Verdana;

            font-size: 11px;

            color: #515456;

            text-decoration: none;

                        

            

}

 

 

A.hbr_baslik:link {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #2d9add;

            text-decoration: none;    

            font-weight:bold;

                        

            }

A.hbr_baslik:visited {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #2d9add;

            text-decoration: none;    

            font-weight:bold;

            

                        }

A.hbr_baslik:active {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #2d9add;

            text-decoration: none;

            font-weight:bold;

                        

            

}

A.hbr_baslik:hover {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #f9671f;

            text-decoration: none;

            font-weight:bold;

                        

            

}

 

A.laci_baslik:link {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #0a55a6;

            text-decoration: none;    

            font-weight:bold;

                        

            }

A.laci_baslik:visited {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #0a55a6;

            text-decoration: none;    

            font-weight:bold;

            

                        }

A.laci_baslik:active {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #0a55a6;

            text-decoration: none;

            font-weight:bold;

                        

            

}

A.laci_baslik:hover {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #f9671f;

            text-decoration: none;

            font-weight:bold;

                        

            

}

 

A.grey_baslik:link {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;    

            font-weight:bold;

                        

            }

A.grey_baslik:visited {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;    

            font-weight:bold;

            

                        }

A.grey_baslik:active {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;

            font-weight:bold;

                        

            

}

A.grey_baslik:hover {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #f9671f;

            text-decoration: none;

            font-weight:bold;

                        

            

}

 

A.grey_to_laci:link {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;    

            font-weight:bold;

                        

            }

A.grey_to_laci:visited {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;    

            font-weight:bold;

            

                        }

A.grey_to_laci:active {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #77818b;

            text-decoration: none;

            font-weight:bold;
    

}

A.grey_to_laci:hover {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 12px;

            color: #1374c4;

            text-decoration: none;

            font-weight:bold;

                        

            

}

 

A.tum_hbr:link {

            font-family: Arial, Helvetica, sans-serif;

            font-size: 11px;

            color: #b3b2b7;

            text-decoration: none;    

            font-weight:bold;

                        

            }

A.tum_hbr:visited {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 11px;

            color: #b3b2b7;

            text-decoration: none;    

            font-weight:bold;

            

                        }

A.tum_hbr:active {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 11px;

            color: #b3b2b7;

            text-decoration: none;

            font-weight:bold;

                        

            

}

A.tum_hbr:hover {

            font-family:  Arial, Helvetica, sans-serif;

            font-size: 11px;

            color: #3198dd;

            text-decoration: none;

            font-weight:bold;

                        

            

}

 

.no_rpt3 {

            font-family: Tahoma, Arial, Verdana;

            font-size: 11px;

            color: #6b6b6b;

            text-decoration: none;

            background-repeat:repeat-x;

            background-position:top;

}

 


A.bottom_menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a636c;
	text-decoration: none;	
		
	}
A.bottom_menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a636c;
	text-decoration: none;	
	
		}
A.bottom_menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5a636c;
	text-decoration: none;
		
	
}
A.bottom_menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
		
	
}

A.fg_yazi:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
	
}
A.fg_yazi:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
}
A.fg_yazi:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
}
A.fg_yazi:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

A.urun:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
	
}
A.urun:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
}
A.urun:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #00519a;
	text-decoration: none;
	font-weight:bold;
}
A.urun:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.black_to_white_bold:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	
}
A.black_to_white_bold:visited {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.black_to_white_bold:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.black_to_white_bold:hover {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}

 
A.gruplu_icerik:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	
}
A.gruplu_icerik:visited {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.gruplu_icerik:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}
A.gruplu_icerik:hover {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight:bold;
}

A.turka_to_white_bold:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #c9f1fb;
	text-decoration: none;
	font-weight:bold;
	
}
A.turka_to_white_bold:visited {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #c9f1fb;
	text-decoration: none;
	font-weight:bold;
}
A.turka_to_white_bold:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #c9f1fb;
	text-decoration: none;
	font-weight:bold;
}
A.turka_to_white_bold:hover {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}



A.white_to_black_bold:link {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
	
}
A.white_to_black_bold:visited {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
A.white_to_black_bold:active {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight:bold;
}
A.white_to_black_bold:hover {
font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;
}

.greyy_bold {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #899fb1;
	text-decoration: none;
	font-weight:bold;
}
#yonlendirilmis {
	position: relative;
	left: -60px;
}